.sitemap .region-content nav {
	width:97%;
	margin-top: 0.4em;
	position: relative;
}

.sitemap .region-content{
	margin-left:5%;
}

.sitemap .region-content .menu li {
    list-style: none;
    margin:0;
	padding:0;
	list-style-image: none; /* Per IE 7 */
}

.sitemap .region-content nav > .menu > li:first-child > a {
	margin-top:0;
}

.sitemap .region-content nav > .menu > li a {
	text-decoration: none;
	color:#333333;
	display:block;
	font-weight: bold;
}

.sitemap .region-content nav > .menu > li > a {
    background-image: url('../img/shadow_bottomup.png');
    background-position:0 1.3em;
    background-repeat: repeat-x;
    padding:0.5em 0 0.5em 1em;
    font-size: 1.2em;
    border-top:1px dotted #333333;
}

.sitemap .region-content nav > .menu .menu > li:first-child > a {
	margin-top:0;
}

.sitemap .region-content nav > .menu .menu > li > a {
    padding:0.5em 0 0.5em 1.8em;
    font-size: 1.1em;
    border-top:1px dotted #CCCCCC;
    border-bottom:1px dotted #CCCCCC;
    margin-top:0.7em;
}

.sitemap .region-content nav > .menu .menu .menu > li > a {
    padding:0.4em 3em;
    font-weight: normal;
    font-size: 1em;
    border:0;
    margin:0;
}

.sitemap .region-content nav > .menu > li > .menu {
	display: none;
}

.sitemap .region-content nav > .menu > li > .menu > li.last {
	margin-bottom: 2em;
}

.sitemap .region-content nav > .menu li {
    -moz-transition: background-color 200ms linear 0s;
    -o-transition: background-color 200ms linear 0s;
    -ms-transition: background-color 200ms linear 0s;
    -webkit-transition: background-color 200ms linear 0s;
    transition: background-color 200ms linear 0s;	
}
.sitemap .region-content nav > .menu > li:hover {
	background-color: #bbbbbb;
}
.sitemap .region-content nav > .menu .menu,
.sitemap .region-content nav > .menu .menu > li,
.sitemap .region-content nav > .menu .menu .menu > li {
	background-color: #ffffff;
}
.sitemap .region-content nav > .menu .menu > li:hover {
	background-color: #cccccc;
}

.sitemap .region-content nav > .menu .menu .menu > li:hover {
	background-color: #eeeeee;
}
.sitemap .region-content .plusOrMinus {
	position: absolute;
	right: 1em;
	font-weight: bold;
}